<?php
/**
 * @file
 * Contextual navigation template for Funnelback.
 */

if(!empty($contextual_nav)): ?>
<div id="search-contextual-navigation">
    <h3>Related searches for <strong><?php print $summary['query']; ?></strong></h3>
    <div class="row">
      <?php foreach($contextual_nav as $category): ?>
          <h4><?php print $category['name']; ?> of <strong><?php print $summary['query']; ?></strong></h4>
          <div class="search-contextual-navigation-<?php print $category['name']; ?>">
              <ul>
                <?php foreach($category['clusters'] as $cluster): ?>
                    <li><a href="<?php print FunnelbackQueryString::funnelbackFilterSystemQueryString($cluster['link']); ?>"><?php print $cluster['title'] ?></a></li>
                <?php endforeach ?>
              </ul>
          </div>
      <?php endforeach ?>
    </div>
</div>
<?php endif; ?>